[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# free_rm_callback

Release real mode callback.

## Declaration

Source position: go32.pp line 129

`function free_rm_callback(`
`var intaddr: tseginfo`
`):Boolean;`

## Description

Releases a real mode callback address that was previously allocated with the get_rm_callback function.

Parameters:

intaddr
  real mode address buffer returned by get_rm_callback .

Return values: True if successful, False if not

For an example, see get_rm_callback.

## Errors

Check the int31error variable.

## See also

set_rm_interrupt |  | Set real mode interrupt handler
get_rm_callback |  | Return real mode callback

Documentation generated on: Feb 26 2014